Bug 53236 - Always asks about saving changes
Always asks about saving changes
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-05 07:28 EDT by Alan Cox
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-20 03:36:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-09-05 07:28:28 EDT
Even when I make no changes neat likes to ask me about saving them
Comment 1 Trond Eivind Glomsrxd 2001-09-05 10:35:20 EDT
Verified.
Comment 2 Harald Hoyer 2001-10-16 10:48:25 EDT
fixed in cvs
Comment 3 Phil Knirsch 2002-01-18 08:37:36 EST
Closed as fixed in latest errata.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.